.m {
  &t {
    margin-top: 5%;
  }

  &b {
    margin-bottom: 5%;
  }

  .ml {
    margin-left: 10px !important;
  }

  .mr {
    margin-right: 10px !important;
  }

  &t-mid {
    margin-top: 10%;
  }

  &b-mid {
    margin-bottom: 10%;
  }

  &t-mid2{
    margin-top: 20%;
  }

  &t-big {
    margin-top: 30%;
  }

  &b-big {
    margin-bottom: 30%;
  }
}

.filler-content {
  &-1 {
    height: 100px;
  }

  &-2 {
    height: 200px;
  }
}